Subject: Ticket Assigned - need escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 14 Sep 2021 13:13:46 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation reham alawadhi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  reham alawadhi Bot:  Hi Reham Alawadhi ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may tak
 e an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96560342221            05:04 PM, 14th Sep                   mayar                   Hi Reham Alawadhi  ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           05:05 PM, 14th Sep             
         reham alawadhi                    Hi mayar           05:05 PM, 14th Sep                   mayar                   Could you please share your order number so that I can assist you further?           05:05 PM, 14th Sep                     reham alawadhi                    I ordered some items from the website under the order number8293451057           05:06 PM, 14th Sep                     reham alawadhi                    And the candle arrived completely melted           05:06 PM, 14th Sep                     reham alawadhi                    Hello?           05:08 PM, 14th Sep                   mayar                   Kindly share a photo           05:09 PM, 14th Sep                     reham alawadhi                             05:10 PM, 14th Sep                     reham alawadhi                             05:10 PM, 14th Sep                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team
  and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           05:11 PM, 14th Sep                     reham alawadhi                    Great thanks. How will someone get in contact with me?           05:11 PM, 14th Sep                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:13 PM, 14th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3102042